BATT(1)

NAME
batt - battery status and life

SYNOPSIS
batt [-cltu]

DESCRIPTION
The batt command prints the current status of batteries connected on ACPI capable systems. This does not include CMOS batteries.

The following options are available:

-c  Make output concise for use in scripts

-l  List the battery life remaining as a percentage.

-t  Show the time remaining in minutes.

-u  Display the number of battery units.

HISTORY
The batt command first appeared in

AUTHORS
This manual page was written by Lucas Holt <luke@MidnightBSD.org>.

BUGS
This program only works on systems with ACPI battery status.